<!DOCTYPE html>

<html lang="en">

<head>

<meta charset="UTF-8">

<title>Form</title>

</head>

<body>

<form action="https://www.example.com/" method="POST">

<h3 id="form">Пройдите авторизацию:</h3>

<label>Введите имя: <br>

<input type="text" placeholder="testname" name="name">

</label>

<br>

<br>

<label>Введите eMail: <br>

<input type="email" placeholder="test@example.com" name="email">

</label>

<br>

<br>

<label>Введите дату рождения: <br>

<input type="date" max="2020-09-03" min="2000-01-01" name="date">

</label>

<br>

<br>

<br>

<label>Выберите пол: <br>

<input type="radio" name="Sex" value="Male">Муж

<input type="radio" name="Sex" value="Female">Жен

</label>

<br>

<br>

<label>Выберите количество конечностей <br>

<input type="radio" name="kol" value="3">3

<input type="radio" name="kol" value="4">4

<input type="radio" name="kol" value="2,5">2,5

</label>

<br>

<br>

<label>Выберите сверхспособность:<br>

<select multiple="multiple" name="superpowers">

<!-- size="value"-задает размер списка в ручную,multiple-задает размер списка автоматически -->

<option value="1">Бессмертие</option>

<option value="2">Прохождение сковзь стены</option>

<option value="3">Левитация</option>

</select>

</label>

<br>

<br>

<label>Биография: <br>

<!-- текстовое поле -->

<textarea name="biography" id="" cols="20" rows="3" placeholder="Расскажите о себе"></textarea>

</label>

<br>

<br>

<label>С контрактом ознакомлен <br>

<input class="right" type="checkbox" name="contract" id="">

</label>

<br>

<br>

<input type="submit" name="button" value="Отправить ">

</form>

<ol>

<!-- 1 -->

<li><a href="http://example.com"> абсолютную гиперссылку на главную страницу сайта example.com</a> </li>

<br>

<!-- 2 -->

<li><a href="https://example.com"> абсолютную на главную сайта example.com в протоколе https </a></li>

<br>

<li><a>ссылку без href</a></li>

<br>

<!-- 10 -->

<li><a href=""> ссылку с пустым href</a></li>

<br>

<!-- 11 -->

<li><a href="https://yandex.ru" rel="nofollow"> ссылку, по которой запрещен переход поисковикам</a>

</li>

<br>

<!-- 12 -->

<li>

<noindex>

<a href="https://yandex.ru">запрещенную для индексации поисковиками</a>

</noindex>

</li>

<!-- 13 -->

<li>контекстную в тексте абзаца

<br>

<p> Три витража, изготовленные по эскизам <a href="https://ru.wikipedia.org/wiki/Рихтер,_Герхард"> Герхарда Рихтера </a>

отныне украшают алтарные окна монастырской церкви в саарском Толае - самой старой действующей обители в Германии.</p>

</li>

<!-- 14 -->

<li>

<a href="https://unsplash.com/photos/rQ9QfnEEmrQ">

<img alt=" ссылку-изображение">

</a>

</li> <br><br>

<br>

<!-- 16 -->

<li><a href="./about"> относительную на страницу в текущем каталоге</a></li>

<br>

<!-- 17 -->

<li><a href="about/about">относительную на страницу в каталоге about</a></li>

<br>

<!-- 18 -->

<li><a href="../about"> относительную на страницу в каталоге уровнем выше текущего</a></li>

<br>

<!-- 19 -->

<li><a href="../../about"> относительную на страницу в каталоге двумя уровнями выше</a></li>

<br>

<!-- 20 -->

<li><a href="about"> сокращенную на главную</a></li>

<br>

<!-- 21 -->

<li><a href="/about/about"> сокращенную ссылку на внутреннюю</a></li>

<br>
